-- Backup started on 2011-04-16 22:52:16 by System Root (ID: root);
-- MySQL server version: 5.0.67-community;
-- Backup Tables: Album, AlbumPhoto, Announcement, Event, EventApplicant, GlobalSetting, Permission, User, UserGrp, Webpage, WebpageContent;

SET FOREIGN_KEY_CHECKS = 0;

-- Creating Table Album;
DROP TABLE IF EXISTS `Album`;
CREATE TABLE `Album` (
  `album_id` int(10) unsigned NOT NULL auto_increment,
  `title` tinytext NOT NULL,
  `publish_date` datetime NOT NULL,
  `event_date` datetime default NULL,
  `user_id` varchar(20) NOT NULL,
  `photo_id` int(10) unsigned default NULL,
  `allowed_grp` mediumtext NOT NULL,
  PRIMARY KEY  (`album_id`),
  KEY `fk_publisher` (`user_id`),
  KEY `publish_date_idx` (`publish_date`),
  KEY `fk_cover` (`photo_id`),
  CONSTRAINT `fk_publisher` FOREIGN KEY (`user_id`) REFERENCES `User` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

-- Recovering Data in Album;
LOCK TABLES `Album` WRITE;
INSERT INTO Album VALUES 
('1','1st activity','2010-11-13 19:27:18','2010-11-13 19:27:18','lilycheung',NULL,'everyone'),
('2','2nd activity','2010-11-13 19:27:34','2010-11-13 19:27:34','ylwong',NULL,'everyone'),
('5','testing title','2011-01-26 19:18:29','2011-01-24 19:25:35','ylwong','1','everyone'),
('6','One more','2011-02-05 21:09:07','2011-02-04 21:09:10','rickykung',NULL,'everyone'),
('7','2011 Album (1)','2011-02-05 21:55:45','2011-02-04 21:55:48','rickykung',NULL,'everyone'),
('8','2011 Album (2)','2011-02-05 21:55:45','2011-02-04 21:55:48','rickykung',NULL,'member'),
('9','2011 Album (3)','2011-02-05 21:55:45','2011-02-04 21:55:48','rickykung',NULL,'everyone'),
('10','2011 Album (4)','2011-02-05 21:55:45','2011-02-04 21:55:48','rickykung',NULL,'everyone'),
('11','2011 Album (5)','2011-02-05 21:55:45','2011-02-04 21:55:48','rickykung',NULL,'everyone'),
('12','2011 Album (6)','2011-02-05 21:55:45','2011-02-04 21:55:48','rickykung',NULL,'everyone'),
('13','2011 Album (7)','2011-02-05 21:55:45','2011-02-04 21:55:48','rickykung',NULL,'admin'),
('14','Foreground Design','2011-02-06 01:33:19','2010-10-24 01:33:37','rickykung','8','everyone'),
('18','Rainnie Yeung','2011-04-12 02:58:16',NULL,'root','18','everyone');
UNLOCK TABLES;

-- Creating Table AlbumPhoto;
DROP TABLE IF EXISTS `AlbumPhoto`;
CREATE TABLE `AlbumPhoto` (
  `photo_id` int(10) unsigned NOT NULL auto_increment,
  `album_id` int(10) unsigned NOT NULL,
  `user_id` varchar(20) NOT NULL,
  `filename` mediumtext NOT NULL,
  `upload_date` datetime NOT NULL,
  `photo_order` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`photo_id`),
  KEY `fk_user` (`user_id`),
  KEY `album_id_idx` (`album_id`),
  CONSTRAINT `fk_album` FOREIGN KEY (`album_id`) REFERENCES `Album` (`album_id`),
  CONSTRAINT `fk_user` FOREIGN KEY (`user_id`) REFERENCES `User` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

-- Recovering Data in AlbumPhoto;
LOCK TABLES `AlbumPhoto` WRITE;
INSERT INTO AlbumPhoto VALUES 
('1','5','rickykung','a.png','2011-02-05 17:35:39','1'),
('2','14','rickykung','draft-announcement.png','2011-02-06 01:40:07','6'),
('3','14','rickykung','draft-apa.png','2011-02-06 01:40:07','5'),
('4','14','rickykung','draft-content-1.png','2011-02-06 01:40:07','2'),
('5','14','rickykung','draft-content-2.png','2011-02-06 01:40:07','3'),
('6','14','rickykung','draft-event-application.png','2011-02-06 01:40:07','4'),
('7','14','rickykung','draft-home-1.png','2011-02-06 01:40:07','0'),
('8','14','rickykung','draft-home-2.png','2011-02-06 01:40:07','1'),
('19','18','root','0ecb5b7ba232b715ab15b70dafcf3421.jpg','2011-04-11 10:54:10','2'),
('20','18','root','28ad36f30868cf8085b3a39654e8f5d4.jpg','2011-04-11 10:54:10','3'),
('21','18','root','bdbd04779003a33dfd8287ee4cad66b1.jpg','2011-04-11 10:54:11','1'),
('22','11','root','28ad36f30868cf8085b3a39654e8f5d4.jpg','2011-04-11 10:55:55','1'),
('28','13','root','5672e2c1d6b250baa86d8ce13919ff62.jpg','2011-04-11 10:58:23','3'),
('29','13','root','42d551493a322a905f48eed726aade42.jpg','2011-04-11 10:58:24','4'),
('30','13','root','02df3158ba1d8893fd7264fd01dcb913.jpg','2011-04-11 10:58:24','1'),
('31','10','root','0ecb5b7ba232b715ab15b70dafcf3421.jpg','2011-04-11 10:59:12','1'),
('32','6','root','aec5bc0fa3a9619cf6cedf0d74e1695d.jpg','2011-04-11 11:00:12','1'),
('33','6','root','0ecb5b7ba232b715ab15b70dafcf3421.jpg','2011-04-11 11:00:12','2'),
('34','6','root','28ad36f30868cf8085b3a39654e8f5d4.jpg','2011-04-11 11:00:12','3'),
('35','6','root','bdbd04779003a33dfd8287ee4cad66b1.jpg','2011-04-11 11:00:13','4'),
('36','6','root','02df3158ba1d8893fd7264fd01dcb913.jpg','2011-04-11 11:00:13','5');
UNLOCK TABLES;

-- Creating Table Announcement;
DROP TABLE IF EXISTS `Announcement`;
CREATE TABLE `Announcement` (
  `announcement_id` int(10) unsigned NOT NULL auto_increment,
  `title` tinytext NOT NULL,
  `content` longtext NOT NULL,
  `publish_date` datetime NOT NULL,
  `user_id` varchar(20) NOT NULL,
  PRIMARY KEY  (`announcement_id`),
  KEY `fk_AnnouncementPublisher` (`user_id`),
  KEY `announcement_id_idx` (`announcement_id`),
  CONSTRAINT `fk_user_id` FOREIGN KEY (`user_id`) REFERENCES `User` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

-- Recovering Data in Announcement;
LOCK TABLES `Announcement` WRITE;
INSERT INTO Announcement VALUES 
('1','This is an example announcement.','I would like to inform you that this club is a ladies clud for the hkuya members. If you wanna join our club, please register an member account and fill in all required information for the registration. Thank You!','2010-11-13 19:23:00','ylwong'),
('2','This is an example 2 of the announcement.','Example2: I have not changed anything of the announcement 1, so that the conten is unchanged. I would like to inform you that this club is a ladies clud for the hkuya members. If you wanna join our club, please register an member account and fill in all required information for the registration. Thank You!','2010-11-13 19:25:35','lilycheung'),
('3','Conclusion','<p>In conclusion, the project development is being started with planning phrase. As the researches and study on content management system (CMS) was completed, a proposal and a preliminary study have been made and send to the HKUYA Ladies Club in charge.</p>\r\n<br />\r\n<p>During the study on content management system and realize the real problems that the association faced, we have identified a list of requirements and feature descriptions for reference. At the same time, we made a research of CMS in the market. We used two days to install, analyze and field test the system in order to ensure our system meet the market standard. Further on, we invited our project supervisor and ask for the suggestions to make sure all requirements is suitable for the association. However, some of the requirements are still waiting to be confirmed. Thus, the requirements might be revised according to the actual circumstance.</p>\r\n<br />\r\n<p>Last but not least, we have made a gantt chart for both client and our project team to reference. The database is currently being designed and it will be finished by the end of October. Then the HTML and CSS coding will be started when the database design phrase completed. After all of the prototype and foreground code finished, we will submit an â€œIntermediate Reportâ€ for stating the working progress in the coming week on schedule. </p>\r\n<br />\r\n<p>Last but not least, we have made a gantt chart for both client and our project team to reference. The database is currently being designed and it will be finished by the end of October. Then the HTML and CSS coding will be started when the database design phrase completed. After all of the prototype and foreground code finished, we will submit an â€œIntermediate Reportâ€ for stating the working progress in the coming week on schedule. </p>\r\n<br />\r\n<p>Last but not least, we have made a gantt chart for both client and our project team to reference. The database is currently being designed and it will be finished by the end of October. Then the HTML and CSS coding will be started when the database design phrase completed. After all of the prototype and foreground code finished, we will submit an â€œIntermediate Reportâ€ for stating the working progress in the coming week on schedule. </p>\r\n<br />\r\n<p>Last but not least, we have made a gantt chart for both client and our project team to reference. The database is currently being designed and it will be finished by the end of October. Then the HTML and CSS coding will be started when the database design phrase completed. After all of the prototype and foreground code finished, we will submit an â€œIntermediate Reportâ€ for stating the working progress in the coming week on schedule. </p>\r\n<br />\r\n<p>Last but not least, we have made a gantt chart for both client and our project team to reference. The database is currently being designed and it will be finished by the end of October. Then the HTML and CSS coding will be started when the database design phrase completed. After all of the prototype and foreground code finished, we will submit an â€œIntermediate Reportâ€ for stating the working progress in the coming week on schedule. </p>','2011-01-15 17:02:30','rickykung'),
('4','Announcement 1','Advanced Aquarist is an a monthly online magazine for the marine aquarist. The publication is not only advanced about marine matters â€“ its electronic publishing pipeline is also impressive. Advanced Aquarist uses Prince to produce PDF files from the HTML files that are published online. Further, the PDF files are printed and is available for purchase (2007 edition, 2008-1)\r\n','2011-01-16 23:08:06','rickykung'),
('5','Announcement 2','Gentium is a beautiful font with an unusually wide range of characters. It has been developed by SIL and released under a liberal license. Therefore, it''s an ideal webfont which Prince can put to good use. In this sample document (HTML, CSS, PDF), we replace the main heading with another string by way of the ''content'' property in CSS. The replacement is nonsensical in the sense that the glyphs have been borrowed from different scripts. But it looks neat!\r\n','2011-01-17 23:08:32','rickykung'),
('6','Announcement 3','Wikipedia''s fine collection of articles invites content reuse. By stripping the screen-oriented styling and applying a purpose-built style sheet with Prince, Wikipedia articles can be frozen into PDF files for print or archive. We don''t have enough disk space for all Wikipedia articles, but we offer some samples (United States, Norway and Soviet Union) that have been created with the same style sheet (CSS). Notice the two-column layout, the embedded Gentium fonts and the top-floating tables. To create PDF files for your favorite topic, try a command similar to this:\r\n','2011-01-18 23:09:21','rickykung');
UNLOCK TABLES;

-- Creating Table Event;
DROP TABLE IF EXISTS `Event`;
CREATE TABLE `Event` (
  `event_id` int(10) unsigned NOT NULL auto_increment,
  `title` tinytext NOT NULL,
  `start_date` datetime NOT NULL,
  `end_date` datetime NOT NULL,
  `join_start_date` datetime default NULL,
  `join_end_date` datetime default NULL,
  `description` mediumtext,
  `user_id` varchar(20) NOT NULL,
  `publish_date` datetime NOT NULL,
  `apply` tinyint(1) NOT NULL,
  `allowed_grp` mediumtext NOT NULL,
  PRIMARY KEY  (`event_id`),
  KEY `fk_eventPublisher` (`user_id`),
  KEY `start_date_idx` (`start_date`),
  CONSTRAINT `fk_eventPublisher` FOREIGN KEY (`user_id`) REFERENCES `User` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

-- Recovering Data in Event;
LOCK TABLES `Event` WRITE;
INSERT INTO Event VALUES 
('1','Just Play Games','2010-11-13 19:32:03','2010-11-13 19:32:03','2010-11-13 19:32:03','2010-11-13 19:32:03','The description should be placed in here','ylwong','0000-00-00 00:00:00','1','everyone'),
('2','Just Do it','2010-11-13 19:32:24','2010-11-13 19:32:24','2010-11-13 19:32:24','2010-11-13 19:32:24','The description should be placed in here','ylwong','0000-00-00 00:00:00','1','everyone'),
('3','Happy Day','2010-11-13 19:32:47','2010-11-13 19:32:47','2010-11-13 19:32:47','2010-11-13 19:32:47','The description should be placed in here','ylwong','0000-00-00 00:00:00','1','everyone'),
('4','Be Happy','2010-11-13 19:33:15','2010-11-13 19:33:15','2010-11-13 19:33:15','2010-11-13 19:33:15','The description should be placed in here','lilycheung','0000-00-00 00:00:00','1','everyone'),
('5','Event Page Updated','2010-11-21 00:00:00','2010-11-21 23:59:59','2010-11-10 10:00:00','2010-11-20 23:00:00','row1\r\nrow2\r\nrow3     <-- some spaces','rickykung','2010-11-01 00:00:00','1','everyone'),
('6','Test Event','2011-02-03 14:30:00','2011-02-03 14:30:59','2011-02-01 10:00:00','2011-02-02 23:00:00','No description...','rickykung','2010-11-01 00:00:00','0','everyone'),
('7','Chinese New Year Day 1','2011-02-03 00:00:00','2011-02-03 23:59:59','2011-02-01 10:00:00','2011-02-02 23:00:00','Chinese New Year Day 1 :)','rickykung','2011-02-01 00:00:00','1','everyone'),
('8','Chinese New Year Day 2','2011-02-04 00:00:00','2011-02-04 23:59:59','2011-02-01 10:00:00','2011-02-03 23:00:00','Chinese New Year Day 2 :)\r\n\r\nChinese New Year Day 2 ;)','rickykung','2011-02-01 00:00:00','1','everyone'),
('9','Chinese New Year Day 3','2011-02-05 00:00:00','2011-02-05 23:59:59','2011-02-01 10:00:00','2011-02-04 23:00:00','Chinese New Year Day 3 :)\r\n\r\nChinese New Year Day 3 ;)','rickykung','2011-02-01 00:00:00','1','everyone'),
('10','Join This Event','2011-03-05 10:00:00','2011-03-05 10:00:00','2011-02-01 10:00:00','2011-12-31 23:00:00','','rickykung','2011-02-05 00:00:00','1','everyone'),
('11','Disable Online Application','2011-03-05 10:00:00','2011-03-05 10:00:00','2011-02-01 10:00:00','2011-12-31 23:00:00','','rickykung','2011-02-05 00:00:00','0','everyone'),
('12','Test overnight event','2011-02-08 01:26:09','2011-02-22 01:26:12','2011-02-01 01:26:16','2011-02-10 01:26:19','This is a testing for overnight event','rickykung','2011-02-01 01:26:37','1','everyone'),
('13','Test new event','2011-04-01 13:49:08','2011-04-02 13:49:10','2011-03-27 13:49:12','2011-04-30 13:49:16','testing','root','2011-04-12 08:45:42','1','everyone');
UNLOCK TABLES;

-- Creating Table EventApplicant;
DROP TABLE IF EXISTS `EventApplicant`;
CREATE TABLE `EventApplicant` (
  `event_id` int(10) unsigned NOT NULL,
  `user_id` varchar(20) NOT NULL,
  `join_date` datetime NOT NULL,
  PRIMARY KEY  (`event_id`,`user_id`),
  KEY `fk_applicantID` (`user_id`),
  CONSTRAINT `fk_applicantID` FOREIGN KEY (`user_id`) REFERENCES `User` (`user_id`),
  CONSTRAINT `fk_JoinEventID` FOREIGN KEY (`event_id`) REFERENCES `Event` (`event_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Recovering Data in EventApplicant;
LOCK TABLES `EventApplicant` WRITE;
INSERT INTO EventApplicant VALUES 
('1','lilycheung','2010-11-16 22:19:07'),
('1','madonna','2010-11-16 22:19:07'),
('1','ylwong','2011-02-04 03:34:29'),
('3','ladiesgaga','2010-11-16 22:23:42'),
('3','rainnieyeung','2010-11-16 22:18:34'),
('3','ylwong','2010-11-16 22:18:34'),
('13','root','2011-04-07 20:35:54');
UNLOCK TABLES;

-- Creating Table GlobalSetting;
DROP TABLE IF EXISTS `GlobalSetting`;
CREATE TABLE `GlobalSetting` (
  `setting` varchar(20) NOT NULL,
  `value` mediumtext NOT NULL,
  PRIMARY KEY  (`setting`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Recovering Data in GlobalSetting;
LOCK TABLES `GlobalSetting` WRITE;
INSERT INTO GlobalSetting VALUES 
('bottom_statement',''),
('cms_link','http://fyp.yo.idv.hk/'),
('cms_name','HKUYA Ladies Club'),
('com_name','R&T CMS'),
('suspend','0'),
('suspend_reason','We are updating the website.'),
('theme_hue','67'),
('thrid_party_script','');
UNLOCK TABLES;

-- Creating Table Permission;
DROP TABLE IF EXISTS `Permission`;
CREATE TABLE `Permission` (
  `grp_id` varchar(20) NOT NULL,
  `backup_restore` varchar(3) NOT NULL default '000',
  `log` varchar(3) NOT NULL default '000',
  `system` varchar(3) NOT NULL default '000',
  `layout` varchar(3) NOT NULL default '000',
  `user` varchar(3) NOT NULL default '000',
  `user_group` varchar(3) NOT NULL default '000',
  `webpage` varchar(3) NOT NULL default '000',
  `announcement` varchar(3) NOT NULL default '000',
  `album` varchar(3) NOT NULL default '000',
  `event` varchar(3) NOT NULL default '000',
  `environment` varchar(3) NOT NULL default '000',
  PRIMARY KEY  (`grp_id`),
  CONSTRAINT `fk_user_group` FOREIGN KEY (`grp_id`) REFERENCES `UserGrp` (`grp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Recovering Data in Permission;
LOCK TABLES `Permission` WRITE;
INSERT INTO Permission VALUES 
('a1234','100','000','000','000','000','000','000','000','000','000','000'),
('admin','111','101','111','111','000','000','000','000','000','000','111'),
('member','000','000','000','000','000','000','000','000','000','000','000'),
('staff','000','000','000','111','111','111','111','111','111','111','111'),
('superuser','111','111','111','111','111','111','111','111','111','111','111'),
('testor','000','000','111','000','111','000','000','000','000','000','000');
UNLOCK TABLES;

-- Creating Table User;
DROP TABLE IF EXISTS `User`;
CREATE TABLE `User` (
  `user_id` varchar(20) NOT NULL,
  `first_name` varchar(20) NOT NULL,
  `last_name` varchar(20) NOT NULL,
  `salutation` enum('Ms','Mrs','Miss','Dr') NOT NULL,
  `jp` tinyint(1) NOT NULL default '0',
  `address` tinytext NOT NULL,
  `email` varchar(50) NOT NULL,
  `telephone` varchar(8) default NULL,
  `mobile` varchar(8) default NULL,
  `password` varchar(32) NOT NULL,
  `reg_date` datetime NOT NULL,
  `grp_id` varchar(20) NOT NULL,
  `frozen` tinyint(1) NOT NULL,
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `email` (`email`),
  KEY `fk_group` (`grp_id`),
  KEY `user_id_idx` (`user_id`),
  KEY `user_name_idx` (`first_name`,`last_name`),
  KEY `user_login_idx` (`user_id`,`password`),
  KEY `user_email_login_idx` (`user_id`,`email`),
  CONSTRAINT `fk_group` FOREIGN KEY (`grp_id`) REFERENCES `UserGrp` (`grp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Recovering Data in User;
LOCK TABLES `User` WRITE;
INSERT INTO User VALUES 
('admin','Admin','Demo','Dr','0','na','admin@fyp.com',NULL,NULL,'202cb962ac59075b964b07152d234b70','2011-03-03 20:13:15','admin','0'),
('debug','Terence','Chan','Dr','1','For bug finding.','debug@04042011.com','qqqqqqqq','kkkkkkkk','202cb962ac59075b964b07152d234b70','2011-04-04 12:10:29','testor','0'),
('demo','Account','Demo','Dr','0','na','demo@fyp.com',NULL,NULL,'202cb962ac59075b964b07152d234b70','2011-02-23 00:00:00','member','0'),
('frozen','Frozen','Demo','Mrs','0','na','frozen@fyp.com',NULL,NULL,'202cb962ac59075b964b07152d234b70','2011-03-16 01:12:52','member','1'),
('hcwong','HC','Wong','Ms','1','hollwood','hcwong@none.com',NULL,'98765432','202cb962ac59075b964b07152d234b70','2010-12-15 22:34:38','staff','0'),
('hkuya','hkuya','hkuya','Ms','1','123','abc@abc.com',NULL,NULL,'202cb962ac59075b964b07152d234b70','2011-01-19 15:36:46','member','0'),
('jeffreymak','Jeffrey','Mak','Ms','0','Deep Hell','jeffrey@haha.com','87654329','87653920','202cb962ac59075b964b07152d234b70','2010-12-16 23:44:53','member','1'),
('kelllychan','Kelly','CHAN','Mrs','0','somewhere..','kchan@yahoo.com.hk','12345678','87654321','202cb962ac59075b964b07152d234b70','2010-12-15 22:45:42','member','0'),
('LadiesGaga','Ladies','Gaga','Miss','0','somewhere','ladiesgaga@hotmail.com','23498765','98761236','202cb962ac59075b964b07152d234b70','2010-11-13 19:11:23','admin','0'),
('lilycheung','Lily','Cheung','Mrs','0','Chai Wan Road','lilyCheung@gmail.com','20987231','97584763','202cb962ac59075b964b07152d234b70','2010-11-13 19:15:00','staff','0'),
('madonna','Ma','donna','Mrs','0','84 Shun Thun Road','madonna@me.com','29485765',NULL,'202cb962ac59075b964b07152d234b70','2010-11-13 19:13:07','member','0'),
('marylee','Mary','Lee','Miss','0','hjfhkjkljl','aaa@bb.com',NULL,'12345678','202cb962ac59075b964b07152d234b70','2010-12-15 22:42:20','admin','0'),
('rainnieYeung','Rannie','Yeung','Ms','0','Shun Hai Road','rannieyeung@msn.com',NULL,'98750243','202cb962ac59075b964b07152d234b70','2010-11-13 19:12:19','member','0'),
('rickykung','Ricky','Kung','Dr','1','Room 1111, Happy House, \r\n1 Infinity Road, Infinity Loop\r\n中文中文 中文中文','rickykung@me.com','68386308','68386308','202cb962ac59075b964b07152d234b70','2010-12-16 02:18:00','member','0'),
('root','System','Root','Ms','0','N/A','root@hkuya_lc.com',NULL,NULL,'202cb962ac59075b964b07152d234b70','2010-12-15 22:32:48','superuser','0'),
('staff','Staff','Demo','Dr','0','na','staff@fyp.com','staff','staff','202cb962ac59075b964b07152d234b70','2011-03-03 20:13:15','staff','0'),
('tcfu','TC','Fu','Ms','0','somewhere... 123','tcfu@abc.com',NULL,NULL,'202cb962ac59075b964b07152d234b70','2010-12-15 22:37:31','testor','0'),
('vivianchung','Vivian','Chung','Ms','0','IVE','vivianchung@me.com',NULL,NULL,'202cb962ac59075b964b07152d234b70','2010-12-20 14:39:11','staff','0'),
('ylwong','YL','Wong','Mrs','0','Nil111111111','ylwong@vtc.edu.hk',NULL,NULL,'202cb962ac59075b964b07152d234b70','2010-11-13 19:12:52','staff','0');
UNLOCK TABLES;

-- Creating Table UserGrp;
DROP TABLE IF EXISTS `UserGrp`;
CREATE TABLE `UserGrp` (
  `grp_id` varchar(20) NOT NULL,
  `description` mediumtext,
  PRIMARY KEY  (`grp_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Recovering Data in UserGrp;
LOCK TABLES `UserGrp` WRITE;
INSERT INTO UserGrp VALUES 
('a1234',''),
('admin','For Administrator Only (Default)'),
('member','For Member Only (Default)'),
('staff','For Staff Only (Default)'),
('superuser','Special User Account'),
('testor','For Member Only (Default)');
UNLOCK TABLES;

-- Creating Table Webpage;
DROP TABLE IF EXISTS `Webpage`;
CREATE TABLE `Webpage` (
  `page_id` int(10) unsigned NOT NULL auto_increment,
  `title` tinytext NOT NULL,
  `content_id` int(10) unsigned default NULL,
  `direction` mediumtext,
  `parent` int(10) unsigned default NULL,
  `display_order` int(10) unsigned NOT NULL default '0',
  `hidden` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`page_id`),
  KEY `fk_PageID` (`content_id`),
  KEY `fk_parent` (`parent`),
  CONSTRAINT `fk_PageID` FOREIGN KEY (`content_id`) REFERENCES `WebpageContent` (`content_id`),
  CONSTRAINT `fk_parent` FOREIGN KEY (`parent`) REFERENCES `Webpage` (`page_id`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8;

-- Recovering Data in Webpage;
LOCK TABLES `Webpage` WRITE;
INSERT INTO Webpage VALUES 
('1','Home','1',NULL,NULL,'0','0'),
('2','Introduction','2',NULL,NULL,'1','0'),
('3','Event','3',NULL,NULL,'2','0'),
('4','Activity Album','4',NULL,NULL,'3','0'),
('5','Analysis','5',NULL,NULL,'4','0'),
('6','Design','6',NULL,NULL,'5','0'),
('7','Discussions','6',NULL,NULL,'6','0'),
('8','Purpose of the report','7',NULL,'2','1','0'),
('9','HKUYA Ladies Club Background','8',NULL,'2','2','0'),
('10','What the CMS is','9',NULL,'2','3','0'),
('11','CMS example','10',NULL,'2','4','0'),
('12','Example: Step 1','11',NULL,'11','1','0'),
('13','External Link',NULL,'http://www.microsoft.com/en/us/default.aspx','5','4','0'),
('14','Example: Step 2','12',NULL,'11','2','0'),
('15','Yahoo',NULL,'http://hk.yahoo.com','5','5','0'),
('16','Exmaple: Step 3','13',NULL,'11','3','0'),
('17','Example: Step 4','14',NULL,'11','4','0'),
('18','HTML5 Validator',NULL,'http://validator.w3.org/check?uri=referer','2','5','0'),
('19','To Bing',NULL,'http://www.bing.com/','10','1','1'),
('20','Content Sample','15',NULL,'10','2','1'),
('21','Traditional Website','5',NULL,'5','1','0'),
('22','CMS providers','17',NULL,'5','2','0'),
('23','TangoCMS and Textpattern','18',NULL,'5','3','0'),
('24','User Interface Design','19',NULL,'6','1','0'),
('25','Design Concept','20',NULL,'24','1','0'),
('26','Theme Colors','21',NULL,'24','2','0'),
('27','Complete user interface','22',NULL,'24','3','0'),
('28','User Bar','23',NULL,'24','4','0'),
('29','Flexible Content Webpage','24',NULL,'24','5','0'),
('30','Conclusions','25',NULL,NULL,'7','0'),
('31','CSS Validator',NULL,'http://jigsaw.w3.org/css-validator/','2','6','0'),
('32','DEMO',NULL,'http://fyp.yo.idv.hk/terence/hkuya_um_demo/index.php',NULL,'8','1'),
('33','Backup',NULL,'http://fyp.yo.idv.hk/20110118/backup/backup_ui.php','32','1','1'),
('34','Restore',NULL,'http://fyp.yo.idv.hk/20110118/backup/restore_ui.php','32','2','1'),
('35','Hang-chit.hk',NULL,'http://project.hang-chit.hk/sda10s2/20110316/',NULL,'9','0');
UNLOCK TABLES;

-- Creating Table WebpageContent;
DROP TABLE IF EXISTS `WebpageContent`;
CREATE TABLE `WebpageContent` (
  `content_id` int(10) unsigned NOT NULL auto_increment,
  `content` longtext NOT NULL,
  `allowed_grp` mediumtext NOT NULL,
  PRIMARY KEY  (`content_id`)
) ENGINE=InnoDB AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;

-- Recovering Data in WebpageContent;
LOCK TABLES `WebpageContent` WRITE;
INSERT INTO WebpageContent VALUES 
('1','	<div class="column" style="margin-right: 10px; width: 220px;">\r\n{[Widget:Announcement:Front]}\r\n		<section class="widget article">\r\n			<h2>Widget 1</h2>\r\n			<article>\r\n				Browse and download printable documents including premium and free business forms, accounting forms, personnel documents, communication documents, sales organizers, letter templates, planners, basic organizers, calendars and much more.<br /><br />Also check out our personal documents such as cards, hobby documents, organizers, scoresheets, checklists, announcements and events lists!\r\n			</article>\r\n		</section>\r\n		<section class="widget article">\r\n			<h2>Widget 2</h2>\r\n			<article>\r\n				The best way to find the perfect words for your birth announcement or baby invitation is with your own creativity! To help you get started, we have provided a collection of sample verses for each occasion. Use these or modify the wording as you wish for your special occasion.\r\n			</article>\r\n		</section>\r\n	</div>\r\n	<div class="column" style="margin: 0 10px; width: 450px;">\r\n		{[Widget:Announcement:Front2]}\r\n		<div class="column" style="margin-right: 10px; width: 210px;">\r\n			<section class="widget article">\r\n				<h2>Widget 3</h2>\r\n				<article>\r\n					Browse and download printable documents including premium and free business forms, accounting forms, personnel documents, communication documents, sales organizers, letter templates, planners, basic organizers, calendars and much more.<br /><br />Also check out our personal documents such as cards, hobby documents, organizers, scoresheets, checklists, announcements and events lists!\r\n				</article>\r\n			</section>\r\n		</div>\r\n		<div class="column" style="margin-left: 10px; width: 210px;">\r\n			<section class="widget article">\r\n				<h2>Widget 4</h2>\r\n				<article>\r\n					Browse and download printable documents including premium and free business forms, accounting forms, personnel documents, communication documents, sales organizers, letter templates, planners, basic organizers, calendars and much more.<br /><br />Also check out our personal documents such as cards, hobby documents, organizers, scoresheets, checklists, announcements and events lists!\r\n				</article>\r\n			</section>\r\n		</div>\r\n	</div>\r\n	<div class="column" style="margin-left: 10px; width: 220px;">\r\n		{[Widget:Event:Thumb]}\r\n	</div>\r\n	<!--\r\n		[column?width:50%]\r\n		[/column]\r\n		[column?width:50%]\r\n		[/column]\r\n		[column?width:220]\r\n		[/column]\r\n		[column?width:450]\r\n		[/column]\r\n		[column?width:220]\r\n		[/column]\r\n	-->\r\n	<!-- start fetching data from database -->\r\n	<!-- <section id="sidebar">\r\n	\r\n	</section> -->\r\n	<!-- end fetching data from database -->','everyone'),
('2','','everyone'),
('3','','everyone'),
('4','','everyone'),
('5','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">Traditional Website</h1>\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Comparisons between CMS and Traditional Website</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Through the comparison between Content Management System and Traditional System, we will know what benefits the Content Management System provided.</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/4f7b78dbc89330c2433c81e5896741c1.png" alt=""></p>','everyone'),
('6','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n /* List Definitions */\r\n@list l0\r\n	{mso-list-id:1;\r\n	mso-list-type:hybrid;\r\n	mso-list-template-ids:1 1 -1 -1 -1 -1 -1 -1 -1 -1;}\r\n@list l0:level1\r\n	{mso-level-number-format:bullet;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	text-indent:-18.0pt;}\r\n@list l0:level2\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l0:level3\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l0:level4\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l0:level5\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l0:level6\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l0:level7\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l0:level8\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l0:level9\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l1\r\n	{mso-list-id:2;\r\n	mso-list-type:hybrid;\r\n	mso-list-template-ids:2 101 -1 -1 -1 -1 -1 -1 -1 -1;}\r\n@list l1:level1\r\n	{mso-level-number-format:bullet;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	text-indent:-18.0pt;}\r\n@list l1:level2\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l1:level3\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l1:level4\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l1:level5\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l1:level6\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l1:level7\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l1:level8\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l1:level9\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l2\r\n	{mso-list-id:3;\r\n	mso-list-type:hybrid;\r\n	mso-list-template-ids:3 201 -1 -1 -1 -1 -1 -1 -1 -1;}\r\n@list l2:level1\r\n	{mso-level-number-format:bullet;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	text-indent:-18.0pt;}\r\n@list l2:level2\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l2:level3\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l2:level4\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l2:level5\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l2:level6\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l2:level7\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l2:level8\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l2:level9\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l3\r\n	{mso-list-id:4;\r\n	mso-list-type:hybrid;\r\n	mso-list-template-ids:4 301 -1 -1 -1 -1 -1 -1 -1 -1;}\r\n@list l3:level1\r\n	{mso-level-number-format:bullet;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	text-indent:-18.0pt;}\r\n@list l3:level2\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l3:level3\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l3:level4\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l3:level5\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l3:level6\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l3:level7\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l3:level8\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l3:level9\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l4\r\n	{mso-list-id:5;\r\n	mso-list-type:hybrid;\r\n	mso-list-template-ids:5 401 -1 -1 -1 -1 -1 -1 -1 -1;}\r\n@list l4:level1\r\n	{mso-level-number-format:bullet;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	text-indent:-18.0pt;}\r\n@list l4:level2\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l4:level3\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l4:level4\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l4:level5\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l4:level6\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l4:level7\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l4:level8\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\n@list l4:level9\r\n	{mso-level-start-at:0;\r\n	mso-level-text:"";\r\n	mso-level-tab-stop:none;\r\n	mso-level-number-position:left;\r\n	margin-left:0cm;\r\n	text-indent:0cm;}\r\nol\r\n	{margin-bottom:0cm;}\r\nul\r\n	{margin-bottom:0cm;}\r\n--&gt;\r\n</style>\r\n\r\n<h1 class="regular">Discussions</h1>\r\n<p style="margin-bottom:10.0pt;mso-pagination:none;tab-stops:\r\n28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Problems\r\nFacing and Solutions</span></p>\r\n\r\n<p style="line-height:130%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><u><span style="font-family:\r\n&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;mso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\n1 - Nature of Content Management System</span></u></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:4.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l0 level1 lfo1;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\nIn the being of\r\nFinal Year Project, we don’t sure what the nature of the Content Management\r\nSystem. But we understand we must clear that before we design and implement the\r\nsystem.</span></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:15.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l0 level1 lfo1;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Solution\r\nWe conduct a\r\nsystem analysis and tested several CMSs. In this process, we understand the\r\nnature of CMS. At the same time, we listed the functions that our system may\r\ncontains. And the result of system analysis we are posted in this report\r\n“System Analysis” section.</span></p>\r\n\r\n<p style="line-height:130%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><u><span style="font-family:\r\n&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;mso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\n2 - Object Oriented PHP coding</span></u></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:4.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l1 level1 lfo2;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\nWe learnt object\r\noriented methodology 2 years. We have developed several windows and console\r\napplications via object oriented. We have less experiences on developing\r\nwebsite with object oriented technology. Besides, the object oriented\r\ntechnology mostly used in desktop applications. It is seldom used in website\r\ndevelopment industry. The supports of object oriented PHP is not mature enough\r\ntoo. Under this situation, we met many problems when we developing the system.</span></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:15.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l1 level1 lfo2;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Solution\r\nWe find the\r\nsolutions via internet and reference books. We solve most of the problems\r\nthrough searching these materials, such as Google, PHP.Net, W3Schools.... And\r\none more solution is study the problems with our tutors. They provided us the\r\nuseful suggestions and we are grateful.</span></p>\r\n\r\n<p style="line-height:130%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><u><span style="font-family:\r\n&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;mso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\n3 - New Technology is still draft</span></u></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:4.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l2 level1 lfo3;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\nAccording to the\r\nWorld Wide Web Consortium (W3C), the web standards organization website, the\r\nCCS3 is not a completed standard. However, our CMS is taking advantage of these\r\nkind of new technology such as HTML5 and CSS3. Therefore, we faced a lot of\r\ndifficulties on adopting these. </span></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:15.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l2 level1 lfo3;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Solution\r\nBecause of the\r\nincomplete standard, we have to put extra codes on our system in order to pass\r\nthe validators. Also, we need to keep on tracking w3c website to get the latest\r\ninformation of the new technology frequently. </span></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:15.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l2 level1 lfo3;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><u><span style="font-family:\r\n&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;mso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\n4 - AJAX + Animations in the webpage</span></u></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:4.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l2 level1 lfo3;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\nAs we want our\r\nCMS would be impressed by everyone. We do not want to develop a CMS looks like\r\nthe existing CMS in the market. We implemented AJAX technology to make a big\r\ndifferent. However, the content is not easy to share as AJAX technology means\r\nupdate the content part by part but not the location bar. On the other hand, it\r\nis another challenging since we implemented a smooth animation when page\r\nswitching. </span></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:15.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l2 level1 lfo3;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Solution\r\nThere is a\r\nfeature in the url address called hash. We put the current page name in hash\r\nand therefore the webpage can still keep the state even user refresh the web\r\nsite. But it cause the browsers compatibility problem (see Problem 5 below). To\r\nsolve the smooth animation issue, we cost a lot of time on investigating the\r\nsystem prototype and build the most flexible system. </span></p>\r\n\r\n<p style="line-height:130%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><u><span style="font-family:\r\n&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;mso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\n5 - Browsers compatibility</span></u></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:4.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l3 level1 lfo4;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\nThere are several\r\nbrowser on the internet, Internet Explorer, Safari, Firefox, Chrome. We do not\r\nknow which one will the user uses. We need to make sure our CMS look the same\r\nunder different of the majority of modern browsers and even older browsers\r\nversion such as IE6. It is already difficult to do this on modern browsers. It\r\nis more difficult on supporting the older browsers since there are a load of\r\nfunctions they are not supported and the most important is they are buggy!</span></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:15.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l3 level1 lfo4;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Solution\r\nWe tested on\r\ndifferent browsers and field test. We then put extra codes on it and hope that\r\nit will fine if our CMS is not looking the same between older or modern\r\nbrowser. And we make sure they can still use our functions even they are still\r\nnot looking the same. </span></p>\r\n\r\n<p style="line-height:130%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><u><span style="font-family:\r\n&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;mso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\n6 - UML modeling</span></u></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:4.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l4 level1 lfo5;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Problem\r\nIn project\r\ndevelopment, we are not only required to implement the system. The other\r\nimportant part is the documentation, this part is very useful for user to\r\nunderstand what we done and what we will do. Thus, many diagrams are generated\r\nin this part for making our description more clearly. However, a big problem is\r\nappeared in this process, because some diagrams we haven’t learn’t before, such\r\nas State Diagram.<span style="mso-spacerun:yes">&nbsp;&nbsp; </span></span></p>\r\n\r\n<p style="margin-top:0cm;margin-right:0cm;margin-bottom:4.0pt;\r\nmargin-left:13.0pt;text-align:justify;text-justify:inter-ideograph;text-indent:\r\n-13.05pt;line-height:130%;mso-pagination:none;mso-list:l4 level1 lfo5;\r\ntab-stops:1.0pt 14.0pt 28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Solution\r\nFortunately, our\r\ntutors have brief describe how to draw these diagrams, but we do not clear the\r\ndetails of the diagrams. Thus, we drew several diagrams and confirm with our\r\ntutors, and we re-draw the diagrams until the tutor satisfied. After we\r\nunderstand the whole parts of the diagram, we draw the remain diagrams base on\r\nthe completed sample. Besides, we are also study the diagrams with other teams.</span></p>\r\n\r\n<p style="margin-bottom:10.0pt;mso-pagination:none;tab-stops:\r\n28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><i><span style="font-family:\r\nFutura">Expected Upcoming Progression</span></i></p>\r\n\r\n<p style="margin-bottom:10.0pt;text-align:justify;text-justify:\r\ninter-ideograph;line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">In future, we will spend\r\nabout a month to implement the background coding. It is related to the system\r\nmanagement pages and system administration pages such as webpage management,\r\nphoto album management, system settings... Most of our core functions are\r\ncompleted. As the result, we will start to develop the background interface and\r\ncodes of these functions. According to the schedule, we will finish them in\r\nMarch. After<span style="mso-spacerun:yes">&nbsp; </span>we completed the system, we\r\nwill conduct the testing for whole system functions, the testing period is\r\nabout one to two weeks. If there is any defective parts, we will fix it as soon\r\nas possible.</span></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">When the system\r\ndevelopment section is completed, we will going to gartering the information\r\nneeded in our final report and ensure the information is accurate, we believe\r\nthe accurate information will make our report more comprehensive. After that,\r\nthe editing of final report and user manual will be conducted. And we will\r\nsubmit the system and documents in May.</span></p>','everyone'),
('7','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">Purpose of the report</h1>\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/16a973b7e0fd907ee0e7f7ef41a98c4d.png" alt=""></p>\r\n<p style="margin-bottom:18.0pt;text-align:justify;text-justify:\r\ninter-ideograph;line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">As Internet accessibility\r\nbecomes easier today, most people access to Internet through Internet Service\r\nProvider (ISP). It is the best method to share information with audiences by a\r\nwebsite. In the past, we must to learn programming and networking skills before\r\nwe intended to create a website, which becomes a barrier of website\r\ndevelopment. However, a new computer system, Content Management System (CMS),\r\nchanges that situation. It provides a user friendly interface and diversified\r\nfunctions for users to organize their websites and web applications in the\r\nvisual environment without any coding.</span></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">We are developing a\r\nContent Management System for HKUYA Ladies Club. We believe that we can help\r\nthe association to organize their website more convenient and efficient. This\r\nreport is to conclude the progress of the project and summarize our system\r\nspecifications. Thus, we wish this report is helpful to let you understand what\r\nsystem we are going to develop.</span></p>\r\n','everyone'),
('8','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">HKUYA Ladies Club Background</h1>\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/16a973b7e0fd907ee0e7f7ef41a98c4d.png" alt=""></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">HKUYA Ladies Club is affiliated\r\nto HK United Youth Association. Their club members are coming from female\r\nmembers from the Hong Kong United Youth Association and they are actively to\r\nrecruit more lady professionals to join the club so that they can serve the\r\ncommunity together. The club has organized Love Family Day and Professional\r\nWomen Talks for their members.</span></p>\r\n','everyone'),
('9','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">What the CMS is</h1>\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/16a973b7e0fd907ee0e7f7ef41a98c4d.png" alt=""></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Content Management System is the computer system that allows users to organize their websites based on the predefined functions and interfaces. Besides, after the CMS is built, users could manage the system remotely. Thus, the system can be updated the content anytime, anywhere. Unfortunately, when we look at the CMS on the market, their settings are not flexible and those may not be adapted to your organization.</span></p>','everyone'),
('10','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n<h1 class="regular">CMS example</h1>\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">There are some examples\r\nto help understand what the CMS is and the workflow of the CMS.</span></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Brand: eazyCMS</span></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Made By: Eazyweb</span></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Website:\r\nhttp://www.eazycms.com</span></p>\r\n\r\n\r\n</section>','everyone'),
('11','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">CMS example</h1>\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Step 1 - Define and setup the information of the website</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/81bddbb5fc046c66a6d43c21b1cccc1b.png" alt=""></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">When the website is setting up, the system will require the creator to enter the basic information of the website. This information is important and useful in future.</span></p>','everyone'),
('12','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1>CMS example</h1><hr style="margin-bottom:18.0pt;border-top: 1px dashed #7c1f3d">\r\n\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Step 2 - Settings of the website</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/9ba4932b27b4ad28e64cb67467e43830.png" alt=""></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">After you create the website, the CMS will display the administrative page on the screen and you could set up whole website on this page.</span></p>','everyone'),
('13','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">CMS example</h1>\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Step 3 - Choosing the layout to be your website interface</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/53029e87ad8065e59de953a6dd429d97.png" alt=""></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Normally, a CMS will provides some layouts for their users. Users can choose one of them to be their website interface. Unfortunately, these layouts are not  flexible, users cannot change some parts of them.</span></p>','everyone'),
('14','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">CMS example</h1>\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Step 4 - Change the interface successfully</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/5924ce90806d8a3c77078182367bbe6c.png" alt=""></p>\r\n\r\n<p class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">After you confirm the changes, your website is changed to the settings you define in the Administrative Page.</span></p>','everyone'),
('15','		<h1 class="regular">Prince Sample Documents</h1>\r\n		<p style="margin: 10px 0 15px;color:#8a203d;font-size:17px;font-weight:bold;">Advanced Aquarist</p>\r\n		<img alt="" src="http://www.princexml.com/howcome/2009/aquarist/aquarist-sample.jpg" style="width:91px;height:91px;float:right;margin:5px;" />\r\n		<p><a href="http://www.advancedaquarist.com/">Advanced Aquarist</a> is an a monthly online magazine for the marine aquarist. The publication is not only advanced about marine matters &ndash; its electronic publishing pipeline is also impressive. Advanced Aquarist uses Prince to produce <a href="http://www.advancedaquarist.com/pdf">PDF files</a> from the HTML files that are published online. Further, the PDF files are <a href="http://www.advancedaquarist.com/print-edition">printed</a> and is available for purchase (<a href="http://www.amazon.com/Advanced-Aquarists-Online-Magazine-2007/dp/143823029X/ref=sr_1_2?ie=UTF8&amp;s=books&amp;qid=1226542153&amp;sr=1-2">2007 edition</a>, <a href="http://www.amazon.com/Advanced-Aquarists-Online-Magazine-Book/dp/1440422354/ref=sr_1_1?ie=UTF8&amp;s=books&amp;qid=1226542153&amp;sr=1-1">2008-1</a>)</p>\r\n		<br />\r\n		<hr style="border-top: 1px dashed #7c1f3d" />\r\n		<p style="margin: 10px 0 15px;color:#8a203d;font-size:17px;font-weight:bold;">Gentium webfonts</p>\r\n		<img alt="" src="http://www.princexml.com/howcome/2008/webfonts/gentium-sample.png" style="width:91px;height:91px;float:right;margin:5px;" />\r\n		<p><a href="http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&amp;item_id=Gentium">Gentium</a> is a beautiful font with an unusually wide range of characters. It has been developed by <a href="http://www.sil.org">SIL</a> and released under a <a href="http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&amp;item_id=OFL">liberal license</a>. Therefore, it''s an ideal webfont which Prince can put to good use. In this sample document (<a href="http://www.princexml.com/howcome/2008/webfonts/teng.html">HTML</a>, <a href="http://www.princexml.com/howcome/2008/webfonts/teng.css">CSS</a>, <a href="http://www.princexml.com/howcome/2008/webfonts/teng.pdf">PDF</a>), we replace the main heading with another string by way of the ''content'' property in CSS. The replacement is nonsensical in the sense that the glyphs have been borrowed from different scripts. But it looks neat!</p>\r\n		<br />\r\n		<hr style="border-top: 1px dashed #7c1f3d" />\r\n		<p style="margin: 10px 0 15px;color:#8a203d;font-size:17px;font-weight:bold;">Wikipedia</p>\r\n		<img alt="" src="http://www.princexml.com/howcome/2008/wikipedia/wpsample.jpg" style="width:91px;height:91px;float:right;margin:5px;" />\r\n		<p>Wikipedia''s fine collection of articles invites content reuse. By stripping the screen-oriented styling and applying a purpose-built style sheet with Prince, Wikipedia articles can be frozen into PDF files for print or archive. We don''t have enough disk space for all Wikipedia articles, but we offer some samples (<a href="http://www.princexml.com/howcome/2008/wikipedia/united-states.pdf">United States</a>, <a href="http://www.princexml.com/howcome/2008/wikipedia/norway.pdf">Norway</a> and <a href="http://www.princexml.com/howcome/2008/wikipedia/s2.pdf">Soviet Union</a>) that have been created with the same style sheet (<a href="http://www.princexml.com/howcome/2008/wikipedia/wiki2.css">CSS</a>). Notice the two-column layout, the embedded <a href="http://scripts.sil.org/cms/scripts/page.php?site_id=nrsi&amp;id=Gentium">Gentium fonts</a> and the top-floating tables. To create PDF files for your favorite topic, try a command similar to this:</p>\r\n		<br />','everyone'),
('16','Subsub 3','everyone'),
('17','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">CMS providers</h1>\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">CMS providers on the current market</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Content Management System is the most popular system over the world, so many companies have participated in this market. We are listed some of them for your reference. </span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/f3c663a61380d636e4c8543c32973656.png" alt=""></p>','everyone'),
('18','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1>TangoCMS and Textpattern</h1><hr style="margin-bottom:18.0pt;border-top: 1px dashed #7c1f3d">\r\n\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Comparison the features between</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Through the comparison between other Content Management System, we can understand and identify what features the new system must contain and what features must be added.</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/695d81109939b3998c4cc32f986fcb4c.png" alt=""></p>\r\n\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Features list of these two brands:</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/6bcc36bd798e272926cbe4ed1d1ac7e5.png" alt=""></p>','everyone'),
('19','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">User Interface Design</h1>\r\n<p style="margin-bottom:18.0pt;" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">In this section, we will describe the user interface design. This part likes a brief tutorial to explain how to use our system.</span></p>','everyone'),
('20','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">User Interface Design</h1>\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Design Concept</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Our Content Management System is optimized for HKUYA Ladies Club, this association is organized by female. Thus, a feminize layout is preferred. In order to make our system satisfactory, we decided to use soft colors to be our system main theme colors.<br><br>\r\nBesides, our system structure is mainly divided into 4 parts. They are Header, Menu Bar, Main Area and Footer. The header will contain client association logo, name and the user state bar. And the menu bar contains the hyperlinks of other webpages. Next is the container, this section is to carry the webpage content the user want to display. The last section is the footer, that contains the information issued by the user and the response time label.</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/398f72d2371dd7021cad64a5e4ecef6f.png" alt=""></p>','everyone'),
('21','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">User Interface Design</h1>\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Design Concept</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">We provide several colors for our client. The color of the main theme can be changed by the user. And we listed partial colors list at below.</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/47e08337bb038a9ee0a35f803b5ae756.png" alt=""></p>\r\n\r\n<p style="margin-bottom:18.0pt;" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">For Example:</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/c79ae834632df6e4b497c0f44c27e20b.png" alt=""></p>\r\n','everyone'),
('22','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">User Interface Design</h1>\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Home Page Design</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/0e9fc8083707bafa5bd829876d38b28f.png" alt=""></p>\r\n\r\n<p style="margin-bottom:18.0pt;" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Descriptions:<br>\r\nA - User Bar:  Contains login, logout and other member functions.<br>\r\nB - Menu Bar: Contains hyperlink to internal and external webpage.<br>\r\nC - Event Scheduler Widget: Contains a  small view of Event Scheduler.<br>\r\nD - Announcement: Contains announcements.<br>\r\nE - Other Widgets: Contains widgets (E.g. Photos Player Widget, Text Widget...).</span></p>\r\n\r\n<p style="font-style:italic">Notes: You can see the sub menu bars are displayed in different direction. It is based on which side has more space to extend the sub menu bar.</p>','everyone'),
('23','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">User Interface Design</h1>\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">User Bar</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/f2f76bcb09c5e136191dda7d79c9b9e6.png" alt=""></p>\r\n\r\n<p style="margin-bottom:18.0pt;" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Descriptions:<br>\r\nA - User ID / Email:  Enter User ID or Email for login to the system.<br>\r\nB - Password: Enter User Password for login to the system.<br>\r\nC - Login Button: After enter the user id and password, click this button to login the system.<br>\r\nD - Extend Button: Click this button to display the user account management list.</span></p>','everyone'),
('24','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Futura;\r\n	panose-1:2 11 6 2 2 2 4 2 3 3;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-2147483545 0 0 0 507 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:595.0pt 842.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:35.4pt;\r\n	mso-footer-margin:35.4pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n<h1 class="regular">User Interface Design</h1>\r\n<p style="line-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:Futura">Flexible Content Webpage</span></p>\r\n\r\n<p style="margin-bottom:18.0pt;text-align:center"><img src="images/page/2c764eaf87851a9e193dac935c33e769.png" alt=""></p>\r\n\r\n<p style="margin-bottom:18.0pt;" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Descriptions:<br>\r\nThis webpage is only a template of flexible webpage. The user can organize webpage via texting and  widgets, so that no fixed content webpage can be shown in the report. As the result, we organized a template for helping user easy to understand what is flexible webpage.</span></p>','everyone'),
('25','<style>\r\n&lt;!--\r\n /* Font Definitions */\r\n@font-face\r\n	{font-family:"ＭＳ 明朝";\r\n	mso-font-charset:78;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:1 134676480 16 0 131072 0;}\r\n@font-face\r\n	{font-family:"Cambria Math";\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n@font-face\r\n	{font-family:Cambria;\r\n	panose-1:2 4 5 3 5 4 6 3 2 4;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:-536870145 1073743103 0 0 415 0;}\r\n@font-face\r\n	{font-family:"Bodoni SvtyTwo OS ITC TT-Book";\r\n	panose-1:0 0 4 0 0 0 0 0 0 0;\r\n	mso-font-charset:0;\r\n	mso-generic-font-family:auto;\r\n	mso-font-pitch:variable;\r\n	mso-font-signature:3 0 0 0 1 0;}\r\n /* Style Definitions */\r\np.MsoNormal, li.MsoNormal, div.MsoNormal\r\n	{mso-style-unhide:no;\r\n	mso-style-qformat:yes;\r\n	mso-style-parent:"";\r\n	margin:0cm;\r\n	margin-bottom:.0001pt;\r\n	mso-pagination:widow-orphan;\r\n	font-size:12.0pt;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n.MsoChpDefault\r\n	{mso-style-type:export-only;\r\n	mso-default-props:yes;\r\n	font-family:Cambria;\r\n	mso-ascii-font-family:Cambria;\r\n	mso-ascii-theme-font:minor-latin;\r\n	mso-fareast-font-family:"ＭＳ 明朝";\r\n	mso-fareast-theme-font:minor-fareast;\r\n	mso-hansi-font-family:Cambria;\r\n	mso-hansi-theme-font:minor-latin;\r\n	mso-bidi-font-family:"Times New Roman";\r\n	mso-bidi-theme-font:minor-bidi;}\r\n@page WordSection1\r\n	{size:612.0pt 792.0pt;\r\n	margin:72.0pt 90.0pt 72.0pt 90.0pt;\r\n	mso-header-margin:36.0pt;\r\n	mso-footer-margin:36.0pt;\r\n	mso-paper-source:0;}\r\ndiv.WordSection1\r\n	{page:WordSection1;}\r\n--&gt;\r\n</style>\r\n\r\n\r\n\r\n\r\n<p style="text-align:justify;text-justify:inter-ideograph;\r\nline-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">In conclusion, the\r\ndevelopment phrases of our project are conducted on schedule and the project\r\ndevelopment is being started with planning phrase. As the researches and study\r\non content management system (CMS) was completed, a proposal and a preliminary\r\nstudy have been made and send to the HKUYA Ladies Club in charge. </span></p>\r\n\r\n<p style="text-align:justify;text-justify:inter-ideograph;\r\nline-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">&nbsp;</span></p>\r\n\r\n<p style="text-align:justify;text-justify:inter-ideograph;\r\nline-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">During the study on\r\ncontent management system and realize the real problems that the association\r\nfaced, we have identified a list of requirements and feature descriptions for\r\nreference. At the same time, we made a research of CMS in the market. We used\r\ntwo days to install, analyze and field test the system in order to ensure our\r\nsystem meet the market standard. Further on, we invited our project supervisor\r\nand ask for the suggestions to make sure all requirements is suitable for the\r\nassociation.</span></p>\r\n\r\n<p style="text-align:justify;text-justify:inter-ideograph;\r\nline-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">&nbsp;</span></p>\r\n\r\n<p style="text-align:justify;text-justify:inter-ideograph;\r\nline-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Besides, we have made a gantt\r\nchart for both client and our project team to reference. The database has\r\nfinished by the end of October. And we will refine that if needed. Then the\r\nHTML and CSS coding will is also completed at the end of January. But in order\r\nto make our system is updated and satisfactory, we will update it if necessary.</span></p>\r\n\r\n<p style="text-align:justify;text-justify:inter-ideograph;\r\nline-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">&nbsp;</span></p>\r\n\r\n<p style="text-align:justify;text-justify:inter-ideograph;\r\nline-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">In January, we had an\r\ninterim presentation. We described our system structure and demonstrate some\r\ncompleted functions in this presentation, such as user management, backup and\r\nrestore database. We scheduled to submit the “Interim Report” in February. The\r\nbackground coding will continue after submitted the “Interim Report”. There are\r\nlots of difficulties will be encountered in this part. But we believe we can\r\nsolve all the problems on schedule. We are confident of developing a prefect\r\nsystem.</span></p>\r\n\r\n<p style="text-align:justify;text-justify:inter-ideograph;\r\nline-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">&nbsp;</span></p>\r\n\r\n<p style="text-align:justify;text-justify:inter-ideograph;\r\nline-height:140%;mso-pagination:none;tab-stops:28.0pt 56.0pt 84.0pt 112.0pt 140.0pt 168.0pt 196.0pt 224.0pt 252.0pt 280.0pt 308.0pt 336.0pt;\r\nmso-layout-grid-align:none;text-autospace:none" class="MsoNormal"><span style="font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;;\r\nmso-bidi-font-family:&quot;Bodoni SvtyTwo OS ITC TT-Book&quot;">Finally, we will make the\r\nfinal report as well as other documents and submit them with the system on May.\r\nWe are expecting our content management system can fulfill the client needs.</span></p>\r\n\r\n<p class="MsoNormal">&nbsp;</p>','everyone');
UNLOCK TABLES;

SET FOREIGN_KEY_CHECKS = 1;
-- Backup completed on 2011-04-16 22:52:16;